@import url('https://fonts.googleapis.com/css?family=Comfortaa:400,500,600,700|Courgette:400,700&display=swap');

/* General */
body {
    color: #6b6f80;
    font-size: 16px;
    font-family: 'Comfortaa', cursive;
}
a {
    color: #ff6c00;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
a:hover {
    color: #d25900;
    text-decoration: none;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    color: inherit;
}
ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
label {
    margin-bottom: 0.25rem;
}
textarea {
    resize: none;
}
.w-150 {
    min-width: 150px;
}
.img-custom {
    -webkit-box-shadow: 0 5px 10px 0 rgba(64,64,64,0.15);
    box-shadow: 0 5px 10px 0 rgba(64,64,64,0.15);
    border-radius: 8px;
}
#googleMap {
    width: 100%;
    height: 600px;
    -webkit-box-shadow: 0 5px 10px 0 rgba(64,64,64,0.15);
    box-shadow: 0 5px 10px 0 rgba(64,64,64,0.15);
    border-radius: 25px;
}

/* Custom Scroll */
::-webkit-scrollbar {
    width: 10px;
}
::-webkit-scrollbar-track {
    background: #f1f1f1;
}
::-webkit-scrollbar-thumb {
    background: #ff6c00;
}
::-webkit-scrollbar-thumb:hover {
    background: #ffba00;
}

/* Loader */
.loader {
    display: flex;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    align-items: center;
    justify-content: center;
    background-color: #fff;
    z-index: 1110;
}
.loader .animation-preloader {
    position: absolute;
    z-index: 100;
}
.loader .animation-preloader .spinner {
    width: 170px;
    height: 170px;
    margin: 0 auto 45px;
    border-radius: 50%;
    border: 3px solid rgba(255,57,70,.15);
    border-top-color: #ff6c00;
    animation: spinner 1s infinite linear;
}
.loader .animation-preloader .loading-text {
    text-align: center;
    user-select: none;
}
.loader .animation-preloader .loading-text .loading-letters:before {
    content: attr(data-loading-text);
    color: #ff6c00;
    position: absolute;
    top: 0;
    left: 0;
    line-height: 70px;
    animation: loading-letters 5s infinite;
    opacity: 0;
}
.loader .animation-preloader .loading-text .loading-letters {
    position: relative;
    display: inline-block;
    color: rgba(255,57,70,.15);
    font-size: 70px;
    font-weight: 700;
    font-family: 'Courgette', cursive;
    line-height: 70px;
    letter-spacing: 15px;
}
.loader .animation-preloader .loading-text .loading-letters:nth-child(2):before {
    animation-delay: 0.2s;
}
.loader .animation-preloader .loading-text .loading-letters:nth-child(3):before {
    animation-delay: 0.4s;
}
.loader .animation-preloader .loading-text .loading-letters:nth-child(4):before {
    animation-delay: 0.6s;
}
.loader .animation-preloader .loading-text .loading-letters:nth-child(5):before {
    animation-delay: 0.8s;
}
.loader .animation-preloader .loading-text .loading-letters:nth-child(6):before {
    animation-delay: 1s;
}
.loader .animation-preloader .loading-text .loading-letters:nth-child(7):before {
    animation-delay: 1.2s;
}
.loader .animation-preloader .loading-text .loading-letters:nth-child(8):before {
    animation-delay: 1.4s;
}
.loader .animation-preloader .loading-text .loading-letters:nth-child(9):before {
    animation-delay: 1.6s;
}
.loader .animation-preloader .loading-text .loading-letters:nth-child(10):before {
    animation-delay: 1.8s;
}
.loader .animation-preloader .loading-text .loading-letters:nth-child(11):before {
    animation-delay: 2s;
}
.loader .loader-section {
    position: fixed;
    top: 0;
    width: calc(50% + 1px);
    height: 100%;
    background-color: #fff;
}
@keyframes loader-spinner {
    to {
        transform: rotateZ(360deg);
    }
}
@keyframes loading-letters {
    0%, 100%, 75% {
        opacity: 0;
        transform: rotateY(-90deg);
    }

    25%, 50% {
        opacity: 1;
        transform: rotateY(0);
    }
}

/* Header */
.header {
    position: absolute;
    top: 40px;
    left: 0;
    right: 0;
    width: 100%;
    height: 80px;
    z-index: 1100;
}
.header.header-sticky {
    position: fixed;
    top: 0;
}
.header-sticky .navbar-custom {
    max-width: 100%;
    border-radius: 0;
}
@media (max-width: 1230px) {
    .header {
        top: 0;
    }
    .header .navbar-custom {
        max-width: 100%;
        border-radius: 0;
    }
}

/* Navbar */
.navbar-custom {
    display: flex;
    width: 100%;
    max-width: 1200px;
    height: 80px;
    margin: 0 auto;
    background-color: #fff;
    border-radius: 15px;
    box-shadow: 0 10px 30px rgba(0,0,0,.1);
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.navbar-custom .navbar-brand img {
    width: 200px;
}
.navbar-custom .navbar-nav .nav-link {
    color: #444;
    padding-left: 1.25rem;
    padding-right: 1.25rem;
    font-size: 16px;
    font-weight: 600;
    line-height: 1;
    transition: all 0.3s ease;
    letter-spacing: 1px;
}
.navbar-custom .navbar-nav .nav-item.active .nav-link,
.navbar-custom .navbar-nav .nav-link:hover {
    color: #ff6c00;
}
.navbar-custom .navbar-nav .nav-link.nav-button {
    color: #fff;
    margin-left: 1rem;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    background: #ff6c00;
    background: -webkit-linear-gradient(90deg,#ff6c00 0%,#ffba00 100%);
    background: -moz-linear-gradient(90deg,#ff6c00 0%,#ffba00 100%);
    background: -o-linear-gradient(90deg,#ff6c00 0%,#ffba00 100%);
    background: linear-gradient(90deg,#ff6c00 0%,#ffba00 100%);
    box-shadow: 0 10px 20px rgba(255,108,0,0.25);
    background-size: 200% auto;
    border-radius: 25px;
    line-height: 20px;
}
.navbar-custom .navbar-nav .nav-link.nav-button:hover {
    background-position: right center;
}
.navbar-custom .navbar-toggler {
    cursor: pointer;
    outline: none;
}

/* Section */
.section {
    position: relative;
    padding: 125px 0;
}
.section-md {
    padding: 90px 0;
}
.section-light-orange {
    background-color: #fbf3ed;
}
.section-wave-shape {
    position: absolute;
    width: 100%;
    height: auto;
    left: 0;
    top: 0;
}
.section-intro {
    display: flex;
    position: relative;
    width: 100%;
    height: 100vh;
    background-image: url('../img/banner-bg.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    align-items: center;
}
.section-intro .section-intro-title {
    color: #444;
    text-shadow: 2px 2px 3px rgba(68, 68, 68, 0.25);
}
.section-intro .section-intro-subtitle {
    margin-top: 30px;
    font-size: 1.25rem;
}
.section-intro .section-intro-buttons {
    margin-top: 45px;
}
.section-intro .section-intro-buttons .btn {
    padding: 0.75rem 2rem;
    font-weight: 600;
}
.section-privacy h5 {
    color: #444;
    margin-top: 30px;
    font-weight: 600;
}
.section-privacy ul {
    margin-bottom: 30px;
    padding-left: 20px;
    list-style-type: disc;
}
.section-header {
    margin-bottom: 75px;
    text-align: center;
}
.section-header .section-small-title {
    color: #444;
    margin-bottom: 20px;
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 2px;
    text-transform: uppercase;
}
.section-header .section-title {
    color: #ff6c00;
    background: -webkit-linear-gradient(#ff6c00 50%, #ffba00 100%);
    background: -moz-linear-gradient(#ff6c00 50%, #ffba00 100%);
    background: -o-linear-gradient(#ff6c00 50%, #ffba00 100%);
    background: linear-gradient(#ff6c00 50%, #ffba00 100%);
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
    background-clip: text;
    font-size: 2.5rem;
    text-shadow: 2px 2px 3px #ffba0040;
}
.section-header .section-description {
    margin-top: 15px;
    font-size: 18px;
}
.section-breadcrumb {
    padding: 225px 0 100px 0;
    background-image: url('../img/banner-bg.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.section-breadcrumb .breadcrumb-wrapper {
    color: #fff;
    text-align: right;
}
.section-breadcrumb .breadcrumb-wrapper h1 {
    font-size: 2rem;
    font-weight: 600;
    letter-spacing: 1px;
    text-shadow: 2px 2px 3px rgba(255, 255, 255, 0.25);
}

/* Partners */
.partners {
    display: flex;
    flex-wrap: wrap;
}
.partner-logo {
    width: calc(100% / 4);
    margin-right: -1px;
    margin-top: -1px;
    padding: 30px;
    background-color: #fff;
    border: 1px solid rgba(255, 186, 0, 0.5);
    text-align: center;
}
.partner-logo img {
    max-width: 150px;
}

/* Buttons */
.btn-e {
    padding: 0.5rem 1.25rem;
    border-radius: 25px;
    transition: all 0.5s ease;
}
.btn-e:focus {
    box-shadow: none;
    outline: none;
}
.btn-e-custom {
    color: #fff;
    background: #ff6c00;
    background: -webkit-linear-gradient(90deg,#ff6c00 0%,#ffba00 100%);
    background: -moz-linear-gradient(90deg,#ff6c00 0%,#ffba00 100%);
    background: -o-linear-gradient(90deg,#ff6c00 0%,#ffba00 100%);
    background: linear-gradient(90deg,#ff6c00 0%,#ffba00 100%);
    box-shadow: 0 10px 20px rgba(255, 108, 0, 0.25);
    background-size: 200% auto;
}
.btn-e-custom:hover {
    color: #fff;
    background-position: right center;
}
.btn-e-custom:focus {
    -webkit-box-shadow: 0 10px 20px 0 rgba(255, 108, 0, 0.25);
    box-shadow: 0 10px 20px 0 rgba(255, 108, 0, 0.25);
}

/* About */
.about-box {
    padding: 30px;
}
.about-box.animation-box {
    background-image: -webkit-linear-gradient(120deg,#ff6c00 0%,#ffba00 100%);
    background-image: -moz-linear-gradient(120deg,#ff6c00 0%,#ffba00 100%);
    background-image: -o-linear-gradient(120deg,#ff6c00 0%,#ffba00 100%);
    background-image: linear-gradient(120deg,#ff6c00 0%,#ffba00 100%);
    border-radius: 40% 60% 70% 30% / 45% 45% 55% 55%;
    width: 100%;
    height: 100%;
    animation: animation-box 8s linear infinite;
    transform-style: preserve-3d;
}
.about-box .about-title {
    font-size: 2rem;
}
.about-box-header .about-box-title {
    color: #ff6c00;
    background: -webkit-linear-gradient(#ff6c00 50%, #ffba00 100%);
    background: -moz-linear-gradient(#ff6c00 50%, #ffba00 100%);
    background: -o-linear-gradient(#ff6c00 50%, #ffba00 100%);
    background: linear-gradient(#ff6c00 50%, #ffba00 100%);
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
    background-clip: text;
    font-size: 2.5rem;
    text-shadow: 2px 2px 3px #ffba0040;
}
.about-box-header .about-box-description {
    margin-top: 15px;
    font-size: 18px;
}
.about-box .about-box-content {
    margin-top: 2rem;
}
.about-box .about-box-content li {
    margin-bottom: 1rem;
}
.about-box .about-box-content li i {
    color: #ff6c00;
    font-size: 24px;
}
@keyframes animation-box {
    0%,100% {
        border-radius: 45% 60% 70% 30% / 45% 45% 55% 55%;
        transform: rotateZ(0.01deg);
    }
    35% {
        border-radius: 70% 30% 45% 54% / 30% 30% 70% 70%;
        transform: rotateZ(0.01deg);
    }
    50% {
        opacity: .89;
        transform: rotateZ(0.01deg);
    }
    70% {
        border-radius: 100% 60% 60% 100% / 100% 100% 60% 60%;
        transform: rotateZ(0.01deg);
    }
}

/* How It Works */
.working-process-box {
    position: relative;
}
.working-process-box .working-process-loader {
    position: absolute;
    top: 30%;
    right: -15%;
}
.working-process-box .working-process-loader span {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 0 5px;
    background-color: #ff6c00;
    border-radius: 100%;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    opacity: 0;
}
.working-process-box .working-process-loader span:nth-child(1) {
    animation: opacityChange 1.25s ease-in-out infinite;
}
.working-process-box .working-process-loader span:nth-child(2) {
    animation: opacityChange 1.25s ease-in-out 0.33s infinite;
}
.working-process-box .working-process-loader span:nth-child(3) {
    animation: opacityChange 1.25s ease-in-out 0.66s infinite;
}
.working-process-box .working-process-icon {
    color: #444;
    position: relative;
    width: 140px;
    height: 140px;
    margin: 0 auto 30px auto;
    background: #fff;
    border: 1px solid #eee;
    border-radius: 50%;
    line-height: 140px;
    font-size: 40px;
    text-align: center;
}
.working-process-box .working-process-step {
    color: #ff6c00;
    display: inline-block;
    position: absolute;
    top: 0;
    right: 0;
    width: 50px;
    height: 50px;
    background-color: #fff;
    box-shadow: 0 5px 20px 0 rgba(255, 108, 0, 0.25);
    border-radius: 50%;
    font-size: 18px;
    font-weight: 600;
    line-height: 50px;
    text-align: center;
}
.working-process-box .working-process-content h4 {
    color: #444;
    font-size: 1.5rem;
    font-weight: 700;
}
.working-process-box .working-process-content p {
    font-size: 16px;
}
@keyframes opacityChange {
    0%, 100% {
        opacity: 0;
    }
    60% {
        opacity: 1;
    }
}

/* Testimonials */
.testimonial {
    position: relative;
    padding: 30px 0 30px 30px;
}
.testimonial:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 125px;
    height: 100%;
    background-color: #ff6c00;
    border-top-left-radius: 25px;
    border-bottom-left-radius: 25px;
}
.testimonial-content {
    position: relative;
    min-height: 300px;
    padding: 30px;
    margin-bottom: 0;
    margin-right: 50px;
    background: #fff;
    border-radius: 25px;
    font-size: 18px;
    font-weight: 600;
    line-height: 28px;
    overflow: hidden;
}
.testimonial-content p {
    color: #444;
    position: relative;
    margin-bottom: 0;
    font-size: 18px;
    font-weight: 500;
    line-height: 34px;
    z-index: 10;
}
.testimonial .testimonial-caption {
    position: relative;
    z-index: 10;
}
.testimonial .testimonial-caption label {
    color: #444;
    display: block;
    margin-bottom: 0;
    font-weight: 500;
}
.testimonial .testimonial-caption h5 {
    color: #ff6c00;
    display: inline-block;
    margin-bottom: 10px;
    font-weight: bold;
}
.testimonial .testimonial-quote {
    color: #ffe2e1;
    position: absolute;
    top: 15px;
    right: 5px;
    font-size: 150px;
    line-height: 150px;
    transform: rotate(-90deg);
    z-index: 10;
}
.testimonial-caption {
    display: inline-block;
    position: relative;
    margin-top: 20px;
    padding-top: 20px;
}
.testimonial-caption:before,
.testimonial-caption:after {
    content: '';
    position: absolute;
    top: 0;
    height: 3px;
    border-radius: 8px;
    z-index: 1;
}
.testimonial-caption:before {
    left: 0;
    width: 100px;
    background: #ff6c00;
}
.testimonial-caption:after {
    left: 110px;
    width: 20px;
    background: #ff6c00;
}
.testimonial-carousel .controls {
    position: relative;
    padding: 0;
    margin: 0;
    white-space: nowrap;
    text-align: center;
}
.testimonial-carousel .controls li {
    width: 175px;
    height: 175px;
    position: relative;
    margin: 0 15px;
    border-radius: 50%;
    box-shadow: 0 10px 30px rgba(0,0,0,.15);
}
.testimonial-carousel .controls li a {
    display: inline-block;
    position: relative;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    overflow: hidden;
    z-index: 10;
}
.testimonial-carousel .controls li:last-child {
    margin: 0 auto;
    float: none;
}
.testimonial-carousel .controls li img {
    width: 100%;
    height: 100%;
}
.testimonial-carousel .controls li.active:after,
.testimonial-carousel .controls li.active:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 10px solid #ff6c00;
    border-radius: 50%;
    -webkit-animation: 2s videomodule-anim linear infinite;
    animation: 2s videomodule-anim linear infinite;
    opacity: 1;
}
.testimonial-carousel .controls li.active:before {
    -webkit-animation-delay: 0.5s;
    animation-delay: 0.5s;
}
.controls-holder-01 {
    position: absolute;
    top: 50%;
    left: 0;
    width: 110px;
    height: 110px;
    -webkit-animation: rotation 6s infinite linear;
    animation: rotation 6s infinite linear;
    opacity: 0.1;
}
.controls-item-01 {
    position: absolute;
    left: 0;
    top: 0;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    background-color: #2575fc;
}
.controls-holder-02 {
    position: absolute;
    left: 50%;
    top: 0;
    width: 70px;
    height: 70px;
    margin-left: -35px;
    -webkit-animation: rotation 6s infinite linear;
    animation: rotation 6s infinite linear;
    -webkit-animation-delay: 3s;
    animation-delay: 0s;
    opacity: 0.1;
}
.controls-item-02 {
    position: absolute;
    left: 0;
    top: 0;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background-color: #005bea;
}
.controls-holder-03 {
    position: absolute;
    right: 30px;
    top: 55%;
    width: 75px;
    height: 75px;
    -webkit-animation: anti-rotation 8s infinite linear;
    animation: anti-rotation 8s infinite linear;
    -webkit-animation-delay: 1s;
    animation-delay: 0s;
    opacity: 0.1;
}
.controls-item-03 {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 66px;
    height: 66px;
    background: linear-gradient(to right, #005bea , #2575fc);
    border-radius: 50%;
}
@-webkit-keyframes videomodule-anim {
    0% {
        -webkit-transform: scale(0.68);
        transform: scale(0.68);
    }
    100% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
        opacity: 0;
    }
}
@keyframes videomodule-anim {
    0% {
        -webkit-transform: scale(0.68);
        transform: scale(0.68);
    }
    100% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
        opacity: 0;
    }
}
@-webkit-keyframes rotation {
    from {
        -webkit-transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(359deg);
    }
}
@keyframes rotation {
    from {
        -webkit-transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(359deg);
    }
}
@-webkit-keyframes anti-rotation {
    from {
        -webkit-transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(-359deg);
    }
}
@keyframes anti-rotation {
    from {
        -webkit-transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(-359deg);
    }
}

/* Alert */
#alertError,
#alertSuccess {
    display: none;
}
.alert-custom {
    width: 100%;
    display: table;
    margin-bottom: 30px;
    border: none;
    background-color: #fff;
    border-radius: 0;
    -webkit-box-shadow: 0 5px 10px 0 rgba(64,64,64,0.15);
    box-shadow: 0 5px 10px 0 rgba(64,64,64,0.15);
}
.alert-custom .alert-icon,
.alert-custom .alert-content {
    display: table-cell;
    vertical-align: middle;
}
.alert-custom .alert-icon {
    width: 35px;
    padding-right: 10px;
    font-size: 20px;
}
.alert-custom.alert-danger {
    color: #fb5151;
    border-left: 5px solid #fb5151;
}
.alert-custom.alert-success {
    color: #48cc3d;
    border-left: 5px solid #48cc3d;
}
.alert-custom.alert-warning {
    color: #ff8800;
    border-left: 5px solid #ff8800;
}

/* Template */
.template-box {
    position: relative;
    margin-bottom: 60px;
    box-shadow: 0 10px 30px rgba(0,0,0,.15);
}
.template-box .template-price {
    color: #ff6c00;
    position: absolute;
    top: 20px;
    right: 15px;
    padding: 3px 15px;
    font-weight: 600;
    background-color: #fff;
    border-radius: 8px;
    letter-spacing: 1px;
    box-shadow: 0 10px 30px rgba(0,0,0,.15);
}
.template-box .template-content {
    position: relative;
    padding: 30px 30px 45px 30px;
    background-color: #fff;
}
.template-box .template-content .template-title h4:before,
.template-box .template-content .template-title h4:after {
    content: '';
    position: absolute;
    top: 60px;
    height: 3px;
    border-radius: 2px;
    background-color: #ff6c00;
    z-index: 1;
}
.template-box .template-content .template-title h4:before {
    width: 110px;
    left: 30px;
}
.template-box .template-content .template-title h4:after {
    width: 30px;
    left: 150px;
}
.template-box .template-content h4 {
    color: #444;
    font-size: 1.15rem;
    font-weight: 700;
}
.template-box .template-content h4 a {
    color: inherit;
}
.template-box .template-content h4 a:hover {
    color: #ff6c00;
}
.template-box .template-content p {
    display: -webkit-box;
    max-height: 70px;
    margin-top: 20px;
    font-size: 16px;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.template-box .template-read-more {
    color: #444;
    position: absolute;
    left: 50%;
    bottom: -15px;
    width: 50px;
    height: 50px;
    background-color: #fff;
    box-shadow: 0 10px 30px rgba(0,0,0,.15);
    border-radius: 50%;
    font-size: 20px;
    line-height: 50px;
    text-align: center;
    z-index: 1;
}
.template-box .template-read-more:hover {
    color: #fff;
    background: #ff6c00;
    background: -webkit-linear-gradient(90deg,#ff6c00 0%,#ffba00 100%);
    background: -moz-linear-gradient(90deg,#ff6c00 0%,#ffba00 100%);
    background: -o-linear-gradient(90deg,#ff6c00 0%,#ffba00 100%);
    background: linear-gradient(90deg,#ff6c00 0%,#ffba00 100%);
}

/* Form */
.has-required {
    color: #ff3547;
}
.form-group {
    margin-bottom: 1.25rem;
}
.form-control {
    height: 3rem;
    padding: 0.5rem 1.25rem;
    border-radius: 25px;
    -webkit-box-shadow: 0 5px 10px 0 rgba(64,64,64,0.15);
    box-shadow: 0 5px 10px 0 rgba(64,64,64,0.15);
    border: 1px solid #f1f1f1;
    transition: all 0.3s ease;
}
.form-control:focus {
    border-color: transparent;
    -webkit-box-shadow: 0 5px 10px 0 rgba(64,64,64,0.15);
    box-shadow: 0 5px 10px 0 rgba(64,64,64,0.15);
    outline: none;
}

/* Contact */
.address-box {
    min-height: 250px;
    margin-bottom: 30px;
}
.address-box h4 {
    color: #444;
    margin: 20px 0 10px 0;
    font-size: 22px;
}
.address-box .address-social a {
    display: inline-block;
    color: #d3d3d3;
    margin: 5px 10px 0;
    font-size: 24px;
}
.address-box .address-social a:hover {
    color: #ff6c00;
}
#contactSendEmailForm {
    padding: 30px;
}

/* Footer */
footer {
    color: #fff;
    padding-top: 60px;
    padding-bottom: 30px;
    background-color: #222;
}
footer .logo-footer {
    margin-bottom: 2rem;
}
footer .footer-content-social a {
    color: #ffa43c;
    font-size: 28px;
}
footer .footer-content-social a:hover {
    color: #ff6c00;
}
footer .footer-content-social a:not(:last-child) {
    margin-right: 1rem;
}
footer .footer-content {
    margin-top: 2rem;
}
footer .footer-content-left {
    text-align: left;
}
footer .footer-content-right {
    text-align: right;
}
footer .footer-content a {
    color: #ffa43c;
}
footer .footer-content a:hover {
    color: #ff6c00;
}
footer .footer-content a:not(:last-child) {
    margin-right: 1rem;
}

@media (max-width: 1199px) {
    .testimonial-carousel .controls li {
        margin: 0 5px;
    }
}
@media (max-width: 991px) {
    /* Navbar */
    .navbar-custom {
        height: auto;
        min-height: 80px;
        padding: 1rem;
    }
    .navbar-custom .navbar-toggler {
        font-size: 1.5rem;
    }
    .navbar-custom .navbar-collapse {
        padding: 2rem 0;
        text-align: center;
    }
    .navbar-custom .navbar-collapse .nav-link {
        padding: 1rem 0;
    }
    .navbar-custom .navbar-nav .nav-link.nav-button {
        width: 200px;
        margin: 0 auto;
        padding: 0.75rem 1rem;
    }
    .collapsing {
        transition: all 0.3s ease;
    }

    /* Section */
    .section-header {
        margin-bottom: 45px;
    }
    .service-block {
        margin-bottom: 2rem;
    }
    .working-process-box {
        margin-bottom: 45px;
    }
    .working-process-box .working-process-loader {
        display: none;
    }
    .working-process-box .working-process-content p {
        max-width: 300px;
        margin: 0 auto;
    }
    .testimonial-carousel .controls {
        margin-top: 60px;
    }
    .testimonial-carousel .controls li {
        margin: 0 auto 30px auto;
    }
    .controls-holder-02 {
        top: -65px;
    }
    .controls-holder-03 {
        right: 0;
    }
    .address-box {
        min-height: 150px;
        margin-bottom: 45px;
    }
    #contactSendEmailForm {
        padding: 0;
        margin-top: 60px;
    }

    /* Partners */
    .partner-logo img {
        max-width: 100%;
    }
}
@media (max-width: 766px) {
    /* Section */
    .section-intro {
        height: auto;
        padding: 150px 0;
    }
    .section-intro-header {
        margin-bottom: 60px;
    }
    .section-header {
        margin-bottom: 30px;
    }
    .section-header .section-title,
    .about-box-header .about-box-title {
        font-size: 2rem;
    }
    .section-breadcrumb .breadcrumb-wrapper h1 {
        text-shadow: 2px 2px 3px rgba(255, 108, 0, 0.5);
    }
    .img-custom {
        margin-bottom: 30px;
    }

    /* Partners */
    .partner-logo {
        width: calc(100% / 2);
    }

    /* Footer */
    footer .footer-content-left,
    footer .footer-content-right {
        text-align: center;
    }
    footer .footer-content-right {
        margin-top: 0;
    }
}
@media (max-width: 575px) {
    /* Loader */
    .loader .animation-preloader .loading-text .loading-letters {
        font-size: 40px;
        line-height: 40px;
        letter-spacing: 10px;
    }
    .loader .animation-preloader .loading-text .loading-letters:before {
        line-height: 40px;
    }

    /* Section */
    .section {
        padding: 90px 0;
    }
    .section-md {
        padding: 60px 0;
    }
    .section-intro {
        padding: 150px 0;
    }
    .section-intro-header h1 {
        font-size: 2rem;
    }
    .section-breadcrumb {
        padding: 150px 0 90px 0;
    }
    .section-header .section-title,
    .about-box-header .about-box-title {
        font-size: 1.75rem;
    }

    /* Template */
    .template-box .template-content .template-title h4:before,
    .template-box .template-content .template-title h4:after {
        content: '';
        display: none;
    }

    /* Partners */
    .partner-logo {
        padding: 20px;
    }
}
@media (max-width: 400px) {
    /* Loader */
    .loader .animation-preloader .loading-text .loading-letters {
        font-size: 32px;
        line-height: 32px;
        letter-spacing: 8px;
    }
    .loader .animation-preloader .loading-text .loading-letters:before {
        line-height: 32px;
    }

    /* Section */
    .section-buttons a {
        margin-bottom: 1rem;
    }

    /* Partners */
    .partner-logo {
        padding: 15px;
    }
}